Description: test with github.com/go-check/check.
 golang-gocheck is not longer maintained in Debian in favour of
 golang-check.v1.
Author: Daniel Stender <stender@debian.org>
Bug: https://bugs.debian.org/789991
Forwarded: no

--- a/all_test.go
+++ b/all_test.go
@@ -3,7 +3,7 @@
 import (
 	"bytes"
 	"encoding/xml"
-	. "launchpad.net/gocheck"
+	. "gopkg.in/check.v1"
 	"github.com/masterzen/xmlpath"
 	"testing"
 )
